<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="es"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Garantía limitada para India</title></head><body id=""><div class="header">Información importante</div><h1>Garantía limitada para India</h1><div>
<p>De acuerdo con las condiciones de esta garantía limitada, Sony Mobile Communications AB, <span class="keep-together">221 88 Lund</span>, Suecia, o su filial local garantiza la ausencia de defectos de diseño, material y fabricación de este dispositivo (incluidos teléfonos, tabletas o accesorios) en el momento de la primera compra por parte del usuario y por un período de duración de un (1) año a partir de esta. Todos los accesorios originales incluidos con los productos puestos a la venta a partir del 2018 tendrán una garantía de seis (6) meses a partir de la fecha de compra.</p>
<p>Si durante el período de garantía este dispositivo deja de funcionar normalmente debido a defectos del diseño, los materiales o la fabricación, los distribuidores autorizados o los centros de servicio asociados de Sony del país o región donde se haya adquirido el dispositivo, repararán, reemplazarán o reembolsarán el precio de venta del dispositivo a su criterio y de acuerdo con los términos y condiciones aquí estipulados.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Los ajustes personales, las descargas y otra información se pueden perder al reparar o sustituir el dispositivo. En la actualidad, es posible que la legislación vigente u otras normativas o restricciones técnicas impidan a Sony realizar copias de seguridad de algunas descargas. Sony no asume ninguna responsabilidad en lo que se refiere a las pérdidas de información de cualquier tipo y no realizará ningún reembolso por pérdidas. Antes de enviar el dispositivo para que lo reparen o lo sustituyan, deberá realizar copias de seguridad de toda la información almacenada en dicho dispositivo, por ejemplo, descargas, calendario o contactos.</p></td></tr></table> </div>
</div>
               

            </body></html>